Subject: Re: [PATCH] l10n: de.po: translate 27 new messages

From: Thomas Rast <[email-masked]>
Date: Sat, 08 Feb 2014 20:07:54 +0100

David Kastrup <[email-masked]> writes:

> Thomas Rast <[email-masked]> writes:
>
>> I don't really like 'gesondert eingehängt', how about 'transplantiert'
>> instead?
>
> I suggest using the actual translation here as it is perfectly fitting
> for both literal and figurative meaning: "aufgepfropft".

I didn't pick that one from the dictionary's suggestions because I
cannot remember ever using its original meaning.  Perhaps I am moving in
the wrong circles? ;-)

However Ralf pointed out on IRC that we actually have this already:

#: builtin/pack-objects.c:2508
msgid "do not hide commits by grafts"
msgstr "verbirgt keine Commits mit künstlichen Vorgängern (\"grafts\")"

So it makes more sense to stick to that translation.

-- 
Thomas Rast
[email-masked]